Minecraft(我的世界)中文论坛

 找回密码
 注册(register)

!header_login!

只需一步,立刻登录

查看: 686|回复: 0

[转载插件] [前置]BungeeChatAPI ——聊天管理插件低版本兼容前置[1.2.5-1.7.10]

[复制链接]
qsefthuopq 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
9554
钻石
性别
保密
注册时间
2014-3-17
查看详细资料
发表于 2019-1-31 10:45:54 | 显示全部楼层 |阅读模式
服务端插件
英文名称: BungeeChatAPI
中文名称: 聊天管理插件低版本兼容前置
插件来源: 转载
适用服务端: |Spigot| 
插件类型: 前置API 
语言支持: English 
适用版本: 1.7.10 1.7.2 1.6 其他 
前置Mod|插件: 无前置插件
下载地址: https://www.spigotmc.org/resources/bungeechatapi.38379/
原帖地址: https://www.spigotmc.org/resources/bungeechatapi.38379/

您尚未登录,立即登录享受更好的浏览体验!

您需要 登录 才可以下载或查看,没有帐号?注册(register)

x
插件名
BungeeChatAPI

作者
kangarko

兼容版本
1.2.5-1.7.10

下载地址


介绍 · Introduction

这个插件前置库可以使同插件作者的ChatControl Pro的跨服聊天功能兼容低版本.这只是个前置所以单独使用没有任何功能.
这个插件用于使ChatControlConfiscate 兼容低版本.

背景 · Background
从1.7.10, Spigot 开始自带跨服聊天API库, 并轻易地可以发送JSON消息. 但是插件如果在旧版本使用这个库则不会生效. 所以插件作者创建了这个前置库.


安装 · Installation

  • 关闭服务器
  • 拖拽 .jar 文件到Bukkit服务器内.
  • 如果无效则: 打开不兼容的插件的 .JAR文件. 然后打开 'plugin.yml'并植入BungeeChatAPI为 'softdepend' (如果没有则自行创建).在这整个过程中服务器必须关闭.

前置 · Requirements

Java 8
Minecraft 1.2.5, 1.3.2, 1.4.7, 1.5.2, 1.6.4, 1.7.10之间的版本的Craftbukkit 或 Spigot服务端.

版权 · Copyright

插件作者没有代码所有权,这款插件只提供对第三方插件的兼容性.代码版权归md_5所有
可在Github找到:
https://github.com/SpigotMC/BungeeCord
来自群组: Minecraft插件百科
您需要登录后才可以回帖 登录 | 注册(register)

本版积分规则

Archiver|小黑屋|Mcbbs.net ( 京ICP备15023768号-1 ) | 京公网安备 11010502037624号 | 手机版

GMT+8, 2020-2-28 17:17 , Processed in 0.032301 second(s), Total 8, Slave 7 queries, Release: Build.2020.01.19.1840, Gzip On, MemCached On.

"Minecraft"以及"我的世界"为Mojang Synergies AB的商标 本站与Mojang以及微软公司没有从属关系

© 2010-2020 我的世界中文论坛 版权所有 本站原创图文内容版权属于原创作者,未经许可不得转载

快速回复 返回顶部 返回列表